div.dataTables_wrapper div.dataTables_length select {
	padding-right: 25px;
}
.dataTables_wrapper .dataTables_paginate .paginate_button {
	padding: 0;
	margin-left: 0;
	border: 0;
}
.dataTables_wrapper .dataTables_paginate .paginate_button:hover {
	border: 0;
	background: none;
}
.jconfirm .jconfirm-box div.jconfirm-content-pane .jconfirm-content {
	overflow-x: hidden;
}
